---

- name: Démarrage des services
  hosts: airvam
  tasks:
    - name: Start PM2 service
      service:
        name: pm2-{{ airvam_user }}
        state: started

    - name: Start Nginx service
      service:
        name: nginx
        state: started
